[anchor-position-multicol-002.tentative.html]
  [.target 1]
    expected: FAIL

  [.target 2]
    expected: FAIL

  [.target 3]
    expected: FAIL

  [.target 4]
    expected: FAIL

  [.target 5]
    expected: FAIL

  [.target 6]
    expected: FAIL

  [.target 7]
    expected: FAIL

  [.target 8]
    expected: FAIL

  [.target 9]
    expected: FAIL

  [.target 10]
    expected: FAIL

  [.target 11]
    expected: FAIL

  [.target 12]
    expected: FAIL
